#centerContent .editZone #comutinitTabs ul.tabHeadGroup{margin-right:-1px;}
#centerContent .editZone #comutinitTabs ul.tabHeadGroup li.bottomBg{ margin: -2px 2px !important;}
#centerContent .editZone #comutinitTabs ul li.tabHead a{background:url(../images/vendors/edit/tabs_main_regular.jpg) center 0px no-repeat;}
#centerContent .editZone #comutinitTabs ul li.tabs-selected a{background:url(../images/vendors/edit/tabs_main_active.jpg) center 0px no-repeat;}
#centerContent .editZone .communictyTabFooter{paddin-right:1px;}
#indexContent .categories ul.indexCategories li h2{position:relative; left: 1px;}
.addDiscussionMainTBL .message ,
.addDiscussionMainTBL .message {padding:7px 0 !important; background-position: center center;}
.jqmWindow .ieFix {background-position: center center !important;}
.findCuples img {margin: 1px -16px  !important;}
#menuUseful li{}
#nav li .sub{border-right:0px none #DAD6CD !important;}
#nav li .sub li{ border-left:1px solid #DAD6CD !important; display:block !important; border-right:1px solid #DAD6CD !important;}
#nav li .sub li:hover{background:#EDEEDF !important;border-left:1px solid #DAD6CD !important; display:block !important; border-right:1px solid #DAD6CD !important; }
#nav li .sub li a:hover{background:transparent !important;}

.jqmWindow .editForm,
#contact_InWin {line-height:100%!important;}
table.inwinForm td{height:21px!important;}

.imageHandler{position:relative;}
#mainContent .tabs .active{position:relative!important; top:1px!important;}
td.inwinButtons a.linkButton, td.inwinButtons a.linkButtonCancel{line-height:150% !important;padding-top:7px !important; }
/*#centerContent .editZone table.editAlbumImages img{ height:130px ; width:130px;}
#centerContent .editZone .bigImageEdit img{max-width: auto; max-height:  auto;width: 433px;}*/ 
#centerContent table.AdvancePackegeForm tr.active td{background:#EDEEE0;}
#centerContent table.AdvancePackegeForm tr.active td:first{background:none;}